{
    "__comment": "Made with TheDestruc7i0n's advancements generator: https://advancements.thedestruc7i0n.ca",
    "display": {
        "title": {
            "text": "Ball'in",
            "color": "dark_green"
        },
        "description": {
            "text": "Unlock all trails",
            "color": "dark_purple",
            "italic": true
        },
        "icon": {
            "item": "minecraft:gold_ingot"
        },
        "frame": "challenge",
        "show_toast": true,
        "announce_to_chat": true,
        "hidden": false
    },
    "criteria": {
        "ballin": {
            "trigger": "minecraft:impossible"
        }
    },
    "parent": "ultimate_spleef:glow"
}